<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__scb__ezi2c__functions" kind="group">
    <compoundname>group_scb_ezi2c_functions</compoundname>
    <title>Functions</title>
    <innergroup refid="group__group__scb__ezi2c__general__functions">General</innergroup>
    <innergroup refid="group__group__scb__ezi2c__slave__functions">Slave</innergroup>
    <innergroup refid="group__group__scb__ezi2c__low__power__functions">Low Power Callbacks</innergroup>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>